package com.heyu.api.alibaba.request.mm.order;


import com.alibaba.fastjson.JSON;
import com.heyu.api.alibaba.request.mm.AdminBaseDTO;
import lombok.Data;

@Data
public class VVMySettlementApprovalRequest extends AdminBaseDTO {



    // 结算状态
    //agree_approval: 同意审批 ,reject_approval：拒绝审批 '
    private String status;


    /***
     * id
     */
    private Long id;


    /***
     * 拒绝原因
     */
    private String rejectReason;


    public static void main(String[] args) {
        VVMySettlementApprovalRequest vvMySettlementApprovalRequest = new VVMySettlementApprovalRequest();
        vvMySettlementApprovalRequest.setId(9L);
        vvMySettlementApprovalRequest.setStatus("agree_approval");
        System.out.println(JSON.toJSONString(vvMySettlementApprovalRequest));
    }

}


